Fork me on GitHub
摘要: 运行基于SignalR的超线程上载器的代码,发现SignalR 在IE 9上居然没法工作了,提示如下: 提示很明显,需要json2.js的支持。 使用Nuget 搜索json2.js 并安装: 在引用之前引用json2.min.js <script src="Scripts/json2.min.js" type="text/javascript"></script> ...阅读全文
posted @ 2013-03-08 22:24 张善友 阅读(2288) 评论(2) 编辑